
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 194px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 147px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent url("../gallery_gen/119c3e7065cc98e98147dbd14a5f8f4a.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 718px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 641px; min-height: 718px; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; z-index: 319; }
#wb_element_instance61 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3d4e5e; border-color: #d1d1d1; }
#wb_element_instance61 .btn-collapser > .icon-bar { background-color: #d1d1d1; }
#wb_element_instance61 .btn-collapser:hover { background-color: #3d4e5e; border-color: #ffffff; }
#wb_element_instance61 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance61 { top: 170px; left: 77px; min-width: 165px; width: 165px; min-height: 29px; height: 29px; display: block; z-index: 517; }
#wb_element_instance61 ul { background: #3d4e5e none repeat left top; border: 1px none #000000; }
#wb_element_instance61 > ul { display: none; }
#wb_element_instance61.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance61.collapse-expanded > ul > li { display: block; }
#wb_element_instance61.collapse-expanded li > ul { position: static; }
#wb_element_instance61.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance61.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance61, #wb_element_instance61 ul { text-align: center; }
#wb_element_instance61 ul ul { background: transparent none repeat left top; }
#wb_element_instance61 li { margin: 14px 10px 10px 10px; }
#wb_element_instance61 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 2px 10px; font: normal bold 16px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #d1d1d1; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance61 li.over > a, #wb_element_instance61 li:focus > a { border-top: 5px solid #cef011; border-right: 0px none #000000; border-bottom: 0px none #c70049; border-left: 0px none #000000; font: normal bold 16px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance61 li.active > a { border-top: 4px solid #cef011; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 16px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance61:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance61:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance61:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance62 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 21px; left: 104px; min-width: 112px; width: 112px; min-height: 42px; height: 42px; display: none; z-index: 312; }
#wb_element_instance62 img { width: 112px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { opacity: 1; top: 15px; left: 90px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 280; }
#wb_element_instance63 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance64 { opacity: 1; top: 9px; left: 12px; min-width: 55px; width: 55px; min-height: 34px; height: 34px; display: block; z-index: 281; }
#wb_element_instance64 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 55px; height: 34px; font-size: 34px; }
#wb_element_instance65 { opacity: 1; top: 15px; left: 170px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 282; }
#wb_element_instance65 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance66 { opacity: 1; top: 16px; left: 250px; min-width: 46px; width: 46px; min-height: 28px; height: 28px; display: block; z-index: 283; }
#wb_element_instance66 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 46px; height: 28px; font-size: 28px; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; top: 64px; left: 50px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 319; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; top: 90px; left: 26px; min-width: 270px; width: 270px; min-height: 44px; height: 44px; display: block; z-index: 123; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; top: 0px; left: 30px; min-width: 270px; width: 270px; min-height: 62px; height: 62px; display: block; z-index: 126; }
#wb_element_instance70 { top: 93px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 300px; }
	#wb_main { height: 230px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 687px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 610px; min-height: 687px; }
	#wb_element_instance60 { top: 100px; left: 0px; min-width: 767px; width: 767px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance61 { top: 147px; left: 0px; min-width: 768px; width: 768px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance61 ul { background: transparent none no-repeat left top; }
	#wb_element_instance61 .btn-collapser { display: none; }
	#wb_element_instance61 > ul { display: block; }
	#wb_element_instance62 { top: 31px; left: 25px; min-width: 112px; width: 112px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance62 img { width: 112px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance63 { top: 25px; left: 378px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance64 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance64 { top: 25px; left: 332px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance65 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance65 { top: 25px; left: 429px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance66 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance66 { top: 25px; left: 480px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance67 { top: 28px; left: 543px; min-width: 218px; width: 218px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { top: 90px; left: 260px; min-width: 248px; width: 248px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance69 { top: 30px; left: 8px; min-width: 760px; width: 760px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance70 { top: 93px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 300px; }
	#wb_main { height: 265px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 722px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 645px; min-height: 722px; }
	#wb_element_instance60 { top: 100px; left: 0px; min-width: 991px; width: 991px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance61 { top: 160px; left: 144px; min-width: 703px; width: 703px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance61 ul { background: transparent none no-repeat left top; }
	#wb_element_instance61 .btn-collapser { display: none; }
	#wb_element_instance61 > ul { display: block; }
	#wb_element_instance62 { top: 30px; left: 50px; min-width: 112px; width: 112px; min-height: 42px; height: 42px; display: none; }
	#wb_element_instance62 img { width: 112px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance63 { top: 25px; left: 488px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance64 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance64 { top: 25px; left: 428px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance65 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance65 { top: 25px; left: 553px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance66 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance66 { top: 25px; left: 619px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance67 { top: 55px; left: 709px; min-width: 282px; width: 282px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { top: 130px; left: 336px; min-width: 320px; width: 320px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance69 { top: 30px; left: 5px; min-width: 982px; width: 982px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance70 { top: 93px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 300px; }
	#wb_main { height: 435px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 892px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 815px; min-height: 892px; }
	#wb_element_instance60 { top: 100px; left: 0px; min-width: 1198px; width: 1198px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance61 { top: 155px; left: 0px; min-width: 1200px; width: 1200px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance61 ul { background: transparent none no-repeat left top; }
	#wb_element_instance61 .btn-collapser { display: none; }
	#wb_element_instance61 > ul { display: block; }
	#wb_element_instance62 { top: 31px; left: 71px; min-width: 112px; width: 112px; min-height: 42px; height: 42px; display: none; }
	#wb_element_instance62 img { width: 112px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance63 { top: 25px; left: 580px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance64 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance64 { top: 25px; left: 518px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance65 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance65 { top: 25px; left: 649px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance66 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance66 { top: 25px; left: 717px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance67 { top: 28px; left: 849px; min-width: 341px; width: 341px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { top: 290px; left: 405px; min-width: 387px; width: 387px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance69 { top: 120px; left: 10px; min-width: 1188px; width: 1188px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance70 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
